if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

if [ -x /usr/bin/update-gdk-pixbuf-loaders ]; then
  /usr/bin/update-gdk-pixbuf-loaders >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libppsdocument-4.0.so )
( cd usr/lib64 ; ln -sf libppsdocument-4.0.so.6 libppsdocument-4.0.so )
( cd usr/lib64 ; rm -rf libppsdocument-4.0.so.6 )
( cd usr/lib64 ; ln -sf libppsdocument-4.0.so.6.0.0 libppsdocument-4.0.so.6 )
( cd usr/lib64 ; rm -rf libppsview-4.0.so )
( cd usr/lib64 ; ln -sf libppsview-4.0.so.5 libppsview-4.0.so )
( cd usr/lib64 ; rm -rf libppsview-4.0.so.5 )
( cd usr/lib64 ; ln -sf libppsview-4.0.so.5.0.0 libppsview-4.0.so.5 )
